From: Ansgar Burchardt <ansgar@43-1.org>
Date: Mon, 11 Jan 2010 00:34:23 +0900
Subject: Fix spelling errors

Fix spelling errors pointed out by lintian.
--- a/src/CPak.cpp
+++ b/src/CPak.cpp
@@ -48,7 +48,7 @@
 
 void Pak::showPakErrorAndExit()
 {
-	printf("\nFatal Error: The Virus Killer PAK file was either not found or was not accessable.\n");
+	printf("\nFatal Error: The Virus Killer PAK file was either not found or was not accessible.\n");
 	printf("(If you compiled from source did you forget to run make install?)\n");
 	printf("The path to the file was expected to be,\n\n");
 	printf(PAKFULLPATH"\n\n");
--- a/src/pak.cpp
+++ b/src/pak.cpp
@@ -94,7 +94,7 @@
 
 	if (dirp == NULL)
 	{
-		printf("%s: Directory does not exist or is not accessable\n", dirName);
+		printf("%s: Directory does not exist or is not accessible\n", dirName);
 		return;
 	}
 	
